Bug 405761 - ps3
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
ppc64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-30 05:39 EST by serge lacroute
Modified: 2009-01-09 00:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:22:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description serge lacroute 2007-11-30 05:39:22 EST
Description of problem:
the wifi does not go on will fedora core 8 on ps3 .eth0 is well detected... but
it does not function

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 serge lacroute 2007-12-01 07:54:01 EST
I have a system wifi Livebox sagem of France Telecom
one period ago or it accepts well the mac addresses of the computers with the
cle of safety on
and despite everything my tests connection  does not take place addresse mac of
ps3  is not detecte by the livebox
Comment 2 serge lacroute 2007-12-04 01:01:16 EST
the wifi on the fc7 went well
can the drivers livna madwifi they help me?
Comment 3 serge lacroute 2007-12-04 07:43:48 EST
I recompile a kernel.This options of wireless ps3 are réactived.The wifi surely
will be active to new.Does not have there more the wifi because the kernel is
not compiled with...?
Comment 4 serge lacroute 2007-12-11 09:15:37 EST
I did not make a success of with recompile the kernel
the patch wireless gelic seems to be present in the koji kernel. can be to
compile it in new a kernel
Comment 5 Bug Zapper 2008-11-26 03:45:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2009-01-09 00:22:52 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.